.ws-vitrine-projets__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    padding-bottom: 30px;
}

.ws-vitrine-projets__list .ws-block-preview-cards__content {
    padding: 20px;
}

@media (max-width: 1000px) {
    .ws-vitrine-projets__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 500px) {
    .ws-vitrine-projets__list {
        grid-template-columns: 1fr;
    }

    .ws-vitrine-projets__list .ws-block-preview-cards__content {
        padding: 20px 0;
    }
}

@media (max-width: 767px) {
    .ws-vitrine-projets__footer .ws-button {
        width: 100%;
    }
}